Bug 1289409 - epel7 gnu-smalltalk unconditionally BuildRequires: prelink
epel7 gnu-smalltalk unconditionally BuildRequires: prelink
Status: CLOSED ERRATA
Product: Fedora EPEL
Classification: Fedora
Component: gnu-smalltalk (Show other bugs)
epel7
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Jochen Schmitt
Fedora Extras Quality Assurance
:
Depends On:
Blocks: epel7aarch64
  Show dependency treegraph
 
Reported: 2015-12-07 22:08 EST by Yaakov Selkowitz
Modified: 2016-05-14 22:41 EDT (History)
1 user (show)

See Also:
Fixed In Version: gnu-smalltalk-3.2.5-10.el7
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2016-05-14 22:41:04 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Yaakov Selkowitz 2015-12-07 22:08:52 EST
epel7 gnu-smalltalk unconditionally BuildRequires: prelink, which causes it to FTBFS on aarch64 on which prelink is not supported.  This BR has been completely removed from rawhide.
Comment 1 Fedora Update System 2016-04-28 03:01:24 EDT
gnu-smalltalk-3.2.5-10.el7 has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2016-7bc5d9a3a6
Comment 2 Fedora Update System 2016-04-28 18:23:04 EDT
gnu-smalltalk-3.2.5-10.el7 has been pushed to the Fedora EPEL 7 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2016-7bc5d9a3a6
Comment 3 Fedora Update System 2016-05-14 22:41:02 EDT
gnu-smalltalk-3.2.5-10.el7 has been pushed to the Fedora EPEL 7 stable repository. If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.